libQtUiTools.so [ was Re: static libraries ]

Ken Moffat ken at linuxfromscratch.org
Thu Apr 16 14:15:37 PDT 2009


On Thu, Apr 16, 2009 at 08:38:11PM +0100, Martin Ward wrote:
> i didn't seem to have any problems but i used qt 4.5, and am running now 
> from a kde 4.2.1 desktop. But i did use a few patches from arch/red-hat 
> but akondai still doesn't work correctly for me, i suspect it was me 
> using -DCMAKE_SKIP_RPATH=ON, which might have caused the issue.
> 
 Interesting, but I'm sufficiently aggravated by the build process
for kde4 to not look at the detail, at least for now.

> overall i am liking kde4 more and more, and i'm sure as it progresses, 
> we will eventually reach parity with 3.5.x
> 
> incidentally did you find a solution to the abiword problem as i got 
> exactly the same issues as yourself, i.e no printing, no save to pdf, 
> after tearing my hair out about why it wouldn't run without certain 
> microsoft fonts installed
> 
> cheers
> 
> Martin

 For abiword, downgrading libxml2 to 2.7.2 solved it for me.  It
looks as if upstream's efforts are concentrated on the development
release, and it's less than obvious where (abiword, or in of the
gnome print libs) the problem is.  BLFS has gone to 2.7.3, nobody on
-support responded with problems anywhere else from 2.7.3, so BLFS
stays at abiword-2.4.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list